//@import "TestComent";

@import '../../../node_modules/antd/dist/antd.less';
@import 'antd-custom';
@import '../font/webfont.css';
//@import "https://fonts.googleapis.com/earlyaccess/notosanskr.css";

html,
body {
    min-width: 1400px;
    width: 100%;
    height: 100%;
    background-color: @bg-color;
    font-family: @font-family;
    font-size: @font-default-size;
    color: @font-default-color;
    font-weight: @font-normal;

    @media @max2000 {
        font-size: @font-default-size-px;
    }
}

ul, dl {
    list-style: none;
}

label, .ant-statistic-title{
    display: inline-block;
    min-width: 5.40vw;
    height: @input-height;
    line-height: @input-height;
    padding: 0 0.83vw;
    background: #4d4f52;
    .input-rounded();
    font-size: 0.91vw;
    color: #fff;
    margin: 0 0.50vw 0 0;
    text-align: center;
    vertical-align: top;

    @media @max2000 {
        min-width: 96px;
        height: @input-height-px;
        line-height: @input-height-px;
        padding: 0 14px;
        font-size: 16.4px;
        margin: 0 8px 0 0;
    }
}

p{
    margin-bottom:0;
}

input[type='text'], input[type='password'], input[type='number'], .ant-select, .condition .output .ant-statistic-content{
    display: inline-block;
    width: 7vw!important;
    height: @input-height;
    background: @input-bg-color;
    .input-rounded();
    overflow: hidden;
    font-size: @font-default-size;
    color: #000;
    font-weight: @font-bold;
    border: 0;
    outline: 0;
    vertical-align: top;
    text-align: center;
    @media @max2000 {
        width: 105px!important;
        height: @input-height-px;
        font-size: @font-default-size-px;
    }
}

.condition .output .ant-statistic-content{
    width: 8.5vw!important;
    text-align: right;
    @media @max2000 {
        width: 130px!important;
    }
}

.ant-select{
    width: 9vw!important;
    text-align: left;
    @media @max2000 {
        width: 140px!important;
    }
}

.ant-select-selector{
    height: 100%!important;
    border: 0!important;
    line-height: @input-height!important;
    @media @max2000 {
        line-height: @input-height-px!important;
    }

    .ant-select-selection-item{
        line-height: @input-height!important;
        @media @max2000 {
            line-height: @input-height-px!important;
        }
    }
}

.ant-select{

    .ant-select-selection--single{
        height: 100%;

        .ant-select-selector{
            height: 100%!important;
            border: 0!important;
        }

        .ant-select-selection__rendered{
            line-height: @input-height;
        }
    }
}

.ant-btn{
    height: 2.06vw;
    line-height: 2.06vw;
    padding:0 1.15vw;
    .gradient();
    border: 0;
    .border-rounded();
    font-size:0.99vw;
    color:#fff;
    font-weight: @font-bold;
    .transition();
    @media @max2000 {
        height: 37px;
        line-height: 37px;
        padding: 0 18px;
        font-size: 17.8px;
    }
}

.ant-btn:hover, .ant-btn:focus, .ant-btn:active{
    .gradient_over();
}

.ant-col-12{
    float: left;
    width: 50%;
}

.ant-col-24{
    width: 100%!important;
    flex: 0 0 100%!important;
    max-width: 100%!important;
}

.mt-1vw{
    margin-top: 1.2vw!important;
    @media @max2000 {
        margin-top: 20px!important;
    }
}

.mt-2vw{
    margin-top: 2.2vw!important;
    @media @max2000 {
        margin-top: 40px!important;
    }
}

.mb-2vw{
    margin-bottom: 2.2vw;
    @media @max2000 {
        margin-bottom: 40px!important;
    }
}

.ant-statistic-content{
    line-height: @input-height;
    padding: 0 0.83vw;
    text-align: right;
    @media @max2000 {
        padding: 0 10px;
    }
}

#root{
    width: 100%;
    height: 100%;
}

#container{
    position:relative;
}

.ant-layout{
    background: none!important;
    min-height: 100%;
}

.ant-layout.ant-layout-has-sider > .ant-layout{
    overflow: visible;
}

/* 왼쪽 */
.ant-layout-sider {
    position: relative;
    flex: 0 0 560px!important;
    max-width: 560px!important;
    min-width: 560px!important;
    width: 560px!important;
    background: @left-bg-color;
    border-left: 1px solid @dark-border-color;
    border-right: 1px solid @dark-border-color;
    .transition();
    @media @max2000 {
        flex: 0 0 260px!important;
        max-width: 260px!important;
        min-width: 260px!important;
        width: 260px!important;
    }
}

.logo{
    width: 100%;
    height: 4.92vw;
    border-bottom: 1px solid @dark-border-color;
    text-align: center;
    margin-bottom: 0;

    @media @max2000 {
        height: 88px;
    }

    a{
        display: block;
        width: 100%;
        height: 100px;
        padding-top: 1.90vw;
        @media @max2000 {
            padding-top: 34px;
        }
    }

    img{
        width: 8.54vw;
        height: auto;
        @media @max2000 {
            width: 155px;
        }
    }
}


/* 메인 이미지 */
.img_bg{
    position: relative;
    width: 100%;
    height: 100vh;
    min-height: 52vw;
    background: #88cae9 url('../../resources/img_bg.jpg') no-repeat center bottom/cover;
    cursor: pointer;
    @media (min-width:2000) {
        min-height: 500px;
    }

    .logo{
        position: absolute;
        top: 2.32vw;
        right: 2.68vw;
        border-bottom: 0;
        width: 8.39vw;
        height: 1.96vw;
        background: url('../../resources/login_logo.png') no-repeat center top/8.39vw;

        @media @max2000 {
            top: 42px;
            right: 48px;
            width: 152px;
            height: 36px;
            background-size: 152px;
        }
    }

    .img_intro{
        position: absolute;
        top: 6.56vw;
        left: calc(50% - 38.49vw);
        width: 76.98vw;
        //background: url('../../resources/img_intro.png') no-repeat center top/100%;

        @media @max2000 {
            top: 132px;
            left: calc(50% - 699px);
            width: 1398px;
            //background-size: 70%;
        }

        h2{
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            line-height: 100%;
            font-size: 3.385vw;
            color: #6d4022;
            font-weight: @font-black;
            text-align: center;
            letter-spacing: -0.22vw;
            margin-top: 0;
            animation: title 10s infinite;
            z-index: 1;
            @media @max2000 {
                font-size: 60px;
                letter-spacing: -0.5px
            }

            em{
                font-size: 4.427vw;
                font-style: normal;
                @media @max2000 {
                    font-size: 79px;
                }
            }
        }

        ul{
            padding-left: 0;
            margin-bottom: 0;
            .clearfix();

            li{
                position: relative;
                float: left;
                width: 20%;
                background: url('../../resources/intro_icon1.png') no-repeat;
                background-position: 50% 8.5vw;
                background-size: 3.98vw;
                text-align: center;
                @media @max2000 {
                    background-position: 50% 140px;
                    background-size: 70px;
                }

                &:first-child{width:18%;margin-right:2%;}
                &:last-child{width:18%;margin-left:2%;}

                &:nth-child(2){background-image: url('../../resources/intro_icon2.png');}
                &:nth-child(3){background-image: url('../../resources/intro_icon3.png');}
                &:nth-child(4){background-image: url('../../resources/intro_icon4.png');}
                &:nth-child(5){background-image: url('../../resources/intro_icon5.png');}

                &::before{
                    display: block;
                    content:'';
                    position: absolute;
                    top: 0;
                    left: 0;
                    width:100%;
                    height: 8.3vw;
                    background: url('../../resources/intro_line2.png') no-repeat bottom center / 16.78vw;
                    @media @max2000 {
                        height:137px;
                        background-size: 283px;
                    }
                }
                &:first-child::before{background-image: url('../../resources/intro_line1.png');}
                &:last-child::before{background-image: url('../../resources/intro_line3.png');}

                h5{
                    line-height: 120%;
                    padding-top: 11.95vw;
                    font-size: 1.4vw;
                    color: #663b1f;
                    font-weight: @font-black;
                    margin: 0;
                    @media @max2000 {
                        padding-top: 210px;
                        font-size: 25.32px;
                    }
                }

                p{
                    line-height: 140%;
                    font-size: 0.91vw;
                    color: #453313;
                    @media @max2000 {
                        font-size: 16.4px;
                    }
                }
            }
        }
    }

    .img_main{
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        background: url('../../resources/img_main.png') no-repeat center bottom/100%;

        & > img{
            width: 100%;
            min-width: 1400px;
            height: auto;
        }
    }

    .footer{
        position: absolute;
        bottom: 1.33vw;
        left: 0;
        width: 100%;

        color: #999;
        text-align: center;

        @media @max2000 {
            bottom: 24px;
            font-size: 16.5px;
        }

        strong{
            font-weight: @font-bold;
        }
    }
}

/* 움직임 */
@keyframes title {
    /*0% {
        opacity:0;
        -webkit-transform:scale3d(.1, .1, .1) translate3d(0, -1000px, 0);
        transform:scale3d(.1, .1, .1) translate3d(0, -1000px, 0);
        -webkit-animation-timing-function:cubic-bezier(.55, .055, .675, .19);
        animation-timing-function:cubic-bezier(.55, .055, .675, .19)
    }
    6% {
        opacity:1;
        -webkit-transform:scale3d(.475, .475, .475) translate3d(0, 60px, 0);
        transform:scale3d(.475, .475, .475) translate3d(0, 60px, 0);
        -webkit-animation-timing-function:cubic-bezier(.175, .885, .32, 1);
        animation-timing-function:cubic-bezier(.175, .885, .32, 1)
    }
    10% {-webkit-transform:scale3d(1, 1, 1) translate3d(0, 0, 0);
        transform:scale3d(1, 1, 1) translate3d(0, 0, 0);}*/
    0% {
        opacity:0;
        -webkit-transform:translate3d(0, 100%, 0);
        transform:translate3d(0, 100%, 0)
    }
    7% {
        opacity: 1;
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
    93% {opacity: 1}
    100% {opacity: 0}
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform:scaleX(1);
        transform:scaleX(1)
    }
    50% {
        -webkit-transform:scale3d(1.05, 1.05, 1.05);
        transform:scale3d(1.05, 1.05, 1.05)
    }
    to {
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    }
}

/* 로그인 정보 */
.log_info{
    padding: 2.32vw 1vw 1.33vw;
    border-top: 1px solid @light-border-color;
    border-bottom: 1px solid @dark-border-color;
    text-align:center;
    @media @max2000 {
        padding: 40px 20px 22px;
    }

    .log_info_child{
        display:inline-block;
        text-align:right;
    }

    p{
        padding-bottom:0.78vw;
        border-bottom:1px solid #474b4e;
        font-size:0.91vw;
        color:@font-default-color;
        font-weight: @font-bold;
        line-height: 150%;
        text-align: center;
        margin-bottom:0.6vw;
        @media @max2000 {
            padding-bottom: 15px;
            font-size: 16.4px;
            margin-bottom: 12px;
        }

        &:before{
            display:inline-block;
            content:'';
            width: 1vw;
            height: 1vw;
            background: url('../../resources/i_name.png') no-repeat center;
            background-size: 0.94vw;
            margin-right:7px;
            vertical-align: middle;
            @media @max2000 {
                width: 17px;
                height: 17px;
                background-size: 17pxs;
            }
        }
    }
}

.ant-btn.btn_logout{
    display:inline-block;
    height: 1.15vw;
    line-height: 1.15vw;
    padding:0 0.52vw;
    background: #515458!important;
    border: 0;
    .border-rounded()!important;
    font-size: 0.57vw;
    color: #a3a3a3;
    font-weight: @font-thin;
    @media @max2000 {
        height: 21px;
        line-height: 21px;
        padding:0 9px;
        font-size: 11px;
    }

    :hover{
        color:@font-default-color;
    }
}

/* 메뉴 */
.ant-menu{
    background: none!important;
    margin-bottom:5vw;
    @media @max2000 {
        margin-bottom: 90px;
    }
}
.ant-menu > li{
    position: relative;

    &:before{
        display: block;
        content:'';
        position: absolute;
        top:0;
        left:0;
        width:0.26vw;
        height:100%;
        background: linear-gradient(to right, #b09113, #e8c226, #efd466);
        z-index: 1;
        opacity: 0;
        .transition();
        @media @max2000 {
            width: 6px;
        }
    }
    &.ant-menu-submenu-open:before{
        opacity: 1;
    }

    & > .ant-menu-submenu-title{
        position:relative;
        margin-top:0!important;
        margin-bottom:0!important;
        padding: 0.96vw 3.39vw 0.8vw 3.39vw!important;
        height: auto!important;
        line-height: 100%!important;
        background: none!important;
        white-space: normal!important;
        text-overflow: unset!important;
        border-top: 1px solid @light-border-color;
        border-bottom: 1px solid @dark-border-color;
        @media @max2000 {
            padding: 18px 40px 14px 61px!important;
        }

        &:before{
            display:block;
            content:'';
            position: absolute;
            top: 0.78vw;
            left: 1.04vw;
            width: 1.67vw;
            height:  1.67vw;
            background: url('../../resources/i_gnb1.png') no-repeat;
            background-size: cover;
            @media @max2000 {
                top: 17px;
                left: 20px;
                width: 28px;
                height: 28px;
            }
        }

        & > p{
            font-size: 0.83vw;
            font-weight: @font-bold;
            line-height: 130%;
            @media @max2000 {
                font-size: 15px;
            }

            & > span{
                display: block;
                font-size: 0.57vw;
                color: #989da2;
                font-weight: @font-thin;
                @media @max2000 {
                    font-size: 10.4px;
                }
            }
        }
    }

    &.ant-menu-submenu-open{
        background: #2e3134;
    }

    &:nth-child(2) > .ant-menu-submenu-title::before{
        background-image: url('../../resources/i_gnb2.png');
    }
    &:nth-child(3) > .ant-menu-submenu-title::before{
        background-image: url('../../resources/i_gnb3.png');
    }
    &:nth-child(4) > .ant-menu-submenu-title::before{
        background-image: url('../../resources/i_gnb4.png');
    }
    &:nth-child(5) > .ant-menu-submenu-title::before{
        background-image: url('../../resources/i_gnb5.png');
    }

    & > ul > li{
        height: auto!important;
        line-height: 120%!important;
        padding: 0!important;
        background: url('../../resources/menu_tree.png') no-repeat 1.61vw 0!important;
        background-size: 1.33vw!important;
        margin: 0!important;
        @media @max2000 {
            background-position: 34px 0!important;
            background-size: 23px!important;
        }

        &:last-child{
            background-image: url('../../resources/menu_tree_last.png')!important;
        }

        & > .ant-menu-submenu-title{
            display:block;
            line-height: 130%!important;
            background: none!important;
            padding: 0.47vw 1.56vw 0.47vw 3.17vw!important;
            border: 0;
            margin: 0;
            @media @max2000 {
                padding: 8px 18px 8px 62px!important;
            }

            &:before, & > p > span{
                display:none;
            }

            p{
                font-size: 0.70vw;
                font-weight: @font-normal;
                @media @max2000 {
                    font-size: 13px;
                }
            }
        }

        &.ant-menu-item-active, &.ant-menu-item-selected, &.ant-menu-submenu-open{
            background-color: #1d1f21!important;
        }

        &:last-child{
            padding-bottom: 0.5vw!important;
            @media @max2000 {
                padding-bottom: 8px!important;
            }
        }

        & > a{
            display:block;
            width: 100%;
            height: 100%;
            line-height: 130%;
            padding: 0.47vw 1.56vw 0.47vw 3.17vw;
            font-size: 0.70vw;
            margin:0;
            .ellipsis();
            @media @max2000 {
                padding: 8px 24px 8px 62px;
                font-size: 13px;
            }
        }

        & > ul{
            width: calc(100% - 1.61vw);
            margin-left: 1.61vw;
            @media @max2000 {
                width: calc(100% - 34px;);
                margin-left: 34px;
            }

            & > li{
                &.ant-menu-item-active, &.ant-menu-item-selected, &.ant-menu-submenu-open{
                    background-color: transparent!important;

                    & > a{
                        color: #e8c226;
                    }
                }

                & > a{
                    background: none;
                    color: #787878;

                    &:hover{
                        color: #e8c226!important;
                    }
                }
            }
        }
    }
}

/* 하단 링크 */
.f_link{
    position: absolute;
    bottom: 1.77vw;
    left: 0;
    width: 100%;
    text-align: center;
    @media @max2000 {
        bottom: 33px;
    }

    a{
        display: inline-block;
        height: 1.98vw;
        line-height: 1.98vw;
        padding: 0 1.30vw 0 2.94vw;
        background: #474b4e url('../../resources/i_f_link.png') no-repeat 1.20vw 50%;
        background-size: 1.30vw;
        .border-rounded();
        font-size: 0.94vw;
        color: #767676;
        font-weight: @font-bold;
        @media @max2000 {
            height: 37px;
            line-height: 37px;
            padding: 0 22px 0 53px;
            background-position: 22px 50%;
            background-size: 24px;
            font-size: 16.8px;
        }

        &:hover{
            color : @font-default-color;
        }
    }
}

/* 콘텐츠 */
.ant-card-body{
    padding: 0!important;
}

.ant-layout.ant-layout-has-sider > .ant-layout{
    flex: 0 0 calc(100% - 560px)!important;
    max-width: calc(100% - 560px)!important;
    min-width: calc(100% - 560px)!important;
    width: calc(100% - 560px)!important;
    @media @max2000 {
        flex: 0 0 calc(100% - 260px)!important;
        max-width: calc(100% - 260px)!important;
        min-width: calc(100% - 260px)!important;
        width: calc(100% - 260px)!important;
    }
}

.ant-layout-header {
    width: 100%;
    height: 4.92vw;
    line-height: unset;
    .content-padding();
    padding-top: 1.875vw;
    background:none;
    border-bottom: 1px solid @dark-border-color;
    text-align: right;
    @media @max2000 {
        height: 88px;
        .content-padding-px();
        padding-top: 34px;
    }
}

.t_link > a{
    display: inline-block;
    height: 1.95vw;
    line-height: 1.95vw;
    padding: 0 0.99vw;
    .border-rounded();
    background-color: #3d4145;
    font-size: 0.94vw;
    color: #999a9a;
    font-weight: @font-bold;
    margin-left: 0.26vw;
    @media @max2000 {
        height: 35px;
        line-height: 35px;
        padding:0 18px;
        font-size: 16.8px;
        margin-left: 4px;
    }

    &:hover{
        color: @font-default-color;
    }
}

.ant-layout-content{
    .content-padding();
    padding-top: 3.50vw;
    padding-bottom: 3.50vw;
    .border-content();
    @media @max2000 {
        .content-padding-px();
        padding-top: 40px;
        padding-bottom: 40px;
    }
}

.ant-layout-footer{
    position: relative;
    height: 3.83vw;
    background: none;
    .content-padding-px();
    border-top: 1px solid @content-light-border-color;
    @media @max2000 {
        height: 69px;
    }

    p{
        line-height: 3.83vw;
        margin-bottom:0;
        font-size: @font-default-size;
        color: @font-default-color;
        @media @max2000 {
            line-height: 69px;
            font-size: 14px;
        }

        span{
            display:inline-block;
            color:#7c7c7c;
            font-weight: @font-thin;
            margin-right:7px;
        }
    }
}

.f_logo{
    position: absolute;
    bottom: 1.35vw;
    right: @content-right;
    width:7.32vw;
    height: 1.18vw;
    background: url('../../resources/f_logo.png') no-repeat;
    background-size: 7.32vw;
    text-indent:-99999px;
    overflow:hidden;
    margin-bottom:0;
    @media @max2000 {
        bottom: 22px;
        right: @content-right-px;
        width: 131px;
        height: 23px;
        background-size: 131px;
    }
}

h3{
    position: relative;
    font-size: 0.91vw;
    color: @font-default-color;
    padding-left: 0.99vw;
    margin-bottom: 1.77vw;
    text-transform:uppercase;
    @media @max2000 {
        font-size: 16.4px;
        padding-left: 20px;
        margin-bottom: 40px;
    }

    &:before{
        display: block;
        content: '';
        position: absolute;
        top: 0.45vw;
        left: 0;
        width: 0.49vw;
        height: 0.49vw;
        margin-right: 5px;
        background: linear-gradient(to bottom, #eca04c, #f3c669);
        vertical-align: middle;
        @media @max2000 {
            top: 8px;
            width: 9px;
            height: 9px;
        }
    }
}

.tit{
    position: relative;
    display: block;
    height: 1.77vw;
    text-align:center;
    margin: 3vw 0 1.17vw;
    @media @max2000 {
        height: 32px;
        margin: 45px 0 40px;
    }

    &:before{
        display: block;
        content: '';
        position: absolute;
        top: 50% - 1px;
        left:0;
        width: 100%;
        height: 2px;
        background: #5c5544;
    }

    h4{
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;

        span{
            display: inline-block;
            height: 100%;
            line-height: calc(1.77vw - 4px);
            padding: 0 3.50vw;
            background: @bg-color;
            border: 2px solid #5c5544;
            .border-rounded();
            font-size: 1.04vw;
            color: #dc9d51;
            margin-bottom: 0;
            z-index: 1;
            @media @max2000 {
                line-height: 29px;
                padding: 0 60px;
                font-size: 18.7px;
            }
        }
    }
}

.ant-card-bordered{
    border:0;
}

.ant-card{
    background: none;
}

/* 계산 */
.sum{
    .clearfix();

    /* 이전 디자인
    .ant-card{
        position:relative;
        float:left;
        width:33.33333%;
        text-align: center;

        &:before{
            display: block;
            content: '';
            position: absolute;
            top: 50% - 1.43vw;
            right: -0.715vw;
            width: 1.43vw;
            height: 1.43vw;
            background: url('../../resources/sum_plus.png') no-repeat center/cover;
        }

        &:nth-child(2)::before{
            background-image: url('../../resources/sum_equal.png');
        }

        &:last-child::before{
            display: none;
        }

        .ant-card-body{
            display: inline-block;
            padding: 3vw 0 0;
            background: url('../../resources/i_graph.png') no-repeat 50% 0;
            background-size: 1.72vw;

            .ant-statistic-content-value{
                font-size: 2.47vw;
                color: @font-default-color;
                font-weight: @font-bold;
            }

            .ant-statistic-content-suffix{
                font-size: 1.56vw;
                color: @font-default-color;
                font-weight: @font-thin;
            }

            h5{
                font-size: 1.04vw;
                color: @font-default-color;
                font-weight: @font-thin;
                padding-top: 0.8vw;
            }

            p{
                font-size: 1.04vw;
                color: #abacad;
                font-weight: @font-bold;
                border-top: 1px solid #494b4e;
                padding-top: 0.8vw;
                margin-top: 1vw;
                margin-bottom: 0;
            }
        }
    }
    */

    .ant-card{
        position:relative;
        float:left;
        width: calc(33.333% - 3.4vw);
        text-align: center;
        @media @max2000 {
            width: calc(33.333% - 70px);
        }

        &:nth-child(3n+1){
            margin-right: 3.4vw;
            @media @max2000 {
                margin-right: 70px;
            }
        }
        &:nth-child(3n+2){
            margin-left: 1.7vw;
            margin-right: 1.7vw;
            @media @max2000 {
                margin-left: 35px;
                margin-right: 35px;
            }
        }
        &:nth-child(3n){
            margin-left: 3.4vw;
            @media @max2000 {
                margin-left: 70px;
            }
        }

        .ant-card-body{
            position: relative;
            padding: 1.17vw 1.30vw!important;
            border: 1px solid @font-default-color;
            .input-rounded();
            text-align: left;
            @media @max2000 {
                padding: 30px 37px!important;
            }

            &:before{
                display: block;
                content: '';
                position: absolute;
                top: calc(50% - 0.715vw);
                right: -3.265vw;
                width: 1.43vw;
                height: 1.43vw;
                background: url('../../resources/sum_plus.png') no-repeat center/cover;
                @media @max2000 {
                    top: calc(50% - 12.5px);
                    right: -65px;
                    width: 25px;
                    height: 25px;
                }
            }

            h5{
                font-size: 1.04vw;
                color: @font-default-color;
                font-weight: @font-thin;
                line-height: 100%;
                @media @max2000 {
                    font-size: 18.7px;
                }

                em{
                    display: inline-block;
                    width: 0.99vw;
                    height: 0.99vw;
                    background: url('../../resources/i_graph.png') no-repeat center/0.99vw;
                    vertical-align: top;
                    margin-left: 0.6vw;
                    @media @max2000 {
                        width: 18px;
                        height: 18px;
                        background-size: 18px;
                        margin-left: 10px;
                    }
                }
            }

            .ant-statistic-content{
                padding: 0;
                text-align: left;
                margin-top: 0.78vw;
                @media @max2000 {
                    margin-top: 14px;
                }

                .ant-statistic-content-value{
                    font-size: 2.47vw;
                    color: @font-default-color;
                    font-weight: @font-black;
                    @media @max2000 {
                        font-size: 44.5px;
                    }
                }
                .ant-statistic-content-suffix{
                    font-size: 1.56vw;
                    color: @font-default-color;
                    font-weight: @font-thin;
                    @media @max2000 {
                        font-size: 28px;
                    }
                }
            }

            p{
                display: inline-block;
                font-size: 0.83vw;
                color: #abacad;
                margin-top: 0.78vw;
                line-height: 100%;
                padding-right: 0.65vw;
                border-right: 1px solid #525557;
                margin-right: 0.65vw;
                @media @max2000 {
                    font-size: 15px;
                    margin-top: 12px;
                    padding-right: 10px;
                    margin-right: 10px;
                }

                &:last-child{
                    padding-right: 0;
                    border-right: 0;
                    margin-right: 0
                }

                .over{
                    display: inline-block;
                    font-size: 0.7vw;
                    color: #f5222d;
                    margin-left:0.3vw;
                    @media @max2000 {
                        font-size: 11px;
                        margin-left: 7px;
                    }
                }
            }
        }

        &:nth-child(2) .ant-card-body::before{
            background-image: url('../../resources/sum_equal.png');
        }
        &:last-child .ant-card-body::before{
            display: none;
        }
    }
}

/* 검색조건 */
.condition{
    padding:0;
    margin:0;
    .clearfix();

    li{
        position: relative;
        float: left;
        width: 50%;
        flex: 0 0 50%;
        max-width: 50%;
        margin-bottom: 0.78vw;
        @media @max2000 {
            margin-bottom: 15px;
        }

        &:last-child{
            margin-bottom: 0;
        }
    }

    .output{
        position: absolute;
        top: 0;
        right: 0;

        .ant-statistic{
            display:inline-block;
            margin-left: 1.25vw;
            @media @max2000 {
                margin-left: 20px;
            }

            .ant-statistic-content-value, .ant-statistic-content-suffix{
                font-size: 0.91vw;
                @media @max2000 {
                    font-size: 16.4px;
                    line-height: @input-height-px;
                }
            }
        }
    }
}

.input_arrow{
    display: inline-block;
    background: @input-bg-color;
    margin-right: 0.26vw;
    .input-rounded();
    overflow: hidden;
    .clearfix();
    @media @max2000 {
        margin-right: 5px;
    }

    & > .anticon{
        float:left;
        display:block;
        width: 1.95vw;
        height: @input-height;
        background: url('../../resources/date_prev.png') no-repeat center/0.49vw;
        text-indent:-99999px;
        overflow:hidden;
        @media @max2000 {
            width: 32px;
            height: @input-height-px;
            background-size: 9px;
        }

        &.anticon-right, &.anticon-caret-right{
            background-image: url('../../resources/date_next.png')
        }
    }

    input[type='text'], input[type='password'], input[type='number'], .ant-select{
        float:left;
        display:block;
        box-shadow: none;
    }

    .ant-calendar-picker{
        display: block;
        float: left;

        input{
            width: 7.92vw;
            height: @input-height;
            background: #fff;
            .input-rounded();
            font-size: 0.78vw;
            color: #000;
            font-weight: @font-bold;
            border: 0;
            outline: 0;
            vertical-align: top;
            @media @max2000 {
                width: 120px;
                height: @input-height-px;
                font-size: 14px;
            }
        }
    }

}

.overview{
    .clearfix();

    label{
        display: block;
        float: left;
        width: 5.40vw;
        @media @max2000 {
            width: 88px;
        }
    }

    .overview_child{
        display: block;
        float: left;
        width: calc(100% - 5.9vw);
        .clearfix();
        @media @max2000 {
            width: calc(100% - 104px);
        }
    }

    .ant-statistic{
        display: block;
        float: left;
        width: calc(33% - 0.83vw);
        .input-rounded();
        overflow: hidden;
        margin:0 0.83vw 0.52vw 0;
        .clearfix();
        @media @max2000 {
            width: calc(33% - 13px);
            margin:0 13px 10px 0;
        }

        &:nth-child(3n){
            margin-right: 0;
        }

        .ant-statistic-title{
            display: block;
            width: 100%;
            background: #1c1e1f;
            height: 1.17vw;
            line-height: 1.17vw;
            padding: 0 0.78vw;
            border-radius: 0;
            font-size: 0.52vw;
            color: #adadae;
            text-align: left;
            margin:0;
            @media @max2000 {
                height: 21px;
                line-height: 21px;
                padding: 0 15px;
                font-size: 9.5px;
            }
        }

        .ant-statistic-content{
            display: block;
            width: 100%;
            height: 1.875vw;
            line-height: 1.875vw;
            background: #26282a;
            border-radius: 0;
            font-size: 1.04vw;
            color: @font-default-color;
            font-weight: @font-bold;
            @media @max2000 {
                height: 34px;
                line-height: 34px;
                font-size: 18.7px;
            }

            .ant-statistic-content-suffix{
                font-weight: @font-thin;
            }
        }
    }

}

.ant-col-24 .overview .ant-statistic{
    width: calc(14.28% - 0.83vw);
    margin:0 0.83vw 0.52vw 0;
    @media @max2000 {
        width: calc(14.28% - 13px);
        margin:0 13px 10px 0;
    }

    &:nth-child(3n){
        margin-right: 0.83vw;
        @media @max2000 {
            margin-right: 13px;
        }
    }

    &:last-child{
        margin-right: 0;
    }

    &.step1{
        box-shadow: 0 0 0.48vw #0450fc;
        @media @max2000 {
            box-shadow: 0 0 10px #0450fc;
        }
        .ant-statistic-content{
            background: #0450fc;
        }
    }
    &.step2{
        box-shadow: 0 0 0.48vw #fd8804;
        @media @max2000 {
            box-shadow: 0 0 10px #fd8804;
        }
        .ant-statistic-content{
            background: #fd8804;
        }
    }
    &.step3{
        box-shadow: 0 0 0.48vw #e70012;
        @media @max2000 {
            box-shadow: 0 0 10px #e70012;
        }
        .ant-statistic-content{
            background: #e70012;
        }
    }
}

.ant-picker{
    float: left;
    width: 7vw;
    height: @input-height;
    padding: 0;
    border: 0;
    .clearfix();
    @media @max2000 {
        width: 100px;
        height: @input-height-px;
    }

    input{
        font-size: @font-default-size;
        color: #000;
        font-weight: @font-bold;
        @media @max2000 {
            font-size: 14px;
        }
    }
}

.ant-picker:hover, .ant-picker-focused{
    border: 0;
    box-shadow: none;
}

.ant-btn.btn_open, .ant-btn.btn_full{
    width: 7.92vw;
    height: @input-height;
    line-height: calc(@input-height - 2px);
    background: #090909;
    .input-rounded();
    font-size: @font-default-size;
    color: #fff;
    font-weight: @font-bold;
    border: 1px dashed #f3c669;
    vertical-align: top;
    @media @max2000 {
        width: 120px;
        height: @input-height-px;
        line-height: calc(@input-height-px - 2px);
        .input-rounded-px();
        font-size: @font-default-size-px;
    }
}

.ant-btn.btn_full{
    position: absolute;
    top: 0;
    right: 0;
    width: auto;
    line-height: @input-height-px;
    padding: 0 0.78vw;
    border: 0;
    transition: none;
    @media @max2000 {
        padding: 0 15px;
    }
}

.ant-btn.btn_open:hover{
    border: 1px solid #f3c669;
}

/* 펼치기,닫기 - 그래프 */
.open_graph{
    .clearfix();

    .ant-card{
        float: left;
        width: calc(50% - 3vw);

        &:nth-child(2n+1){
            margin-right: 3vw;
        }

        &:nth-child(2n){
            margin-left: 3vw;
        }

        .ant-card-head{
            min-height: auto;
            padding: 0;
            border-bottom: 0;
            border-radius: 0;

            .ant-card-head-title{
                padding: 0;
            }
        }

        .ant-card-body{
            padding: 0;
            margin-top: 1.2vw;
        }
    }
}

/* 표 */
.ant-table-wrapper{
    background: #494b4e;
    margin: 1.17vw 0 0;
    @media @max2000 {
        margin: 18px 0 0;
    }
}

.board_tit{
    position: relative;
    margin: 3vw 0 0;
    @media @max2000 {
        margin: 70px 0 0;
    }

    .total{
        font-size: 0.91vw;
        color: #6f6f6e;
        font-weight: @font-thin;
        @media @max2000 {
            font-size: 16.4px;
        }
    }

    .btn_wrap{
        position: absolute;
        bottom:0;
        right:0;
    }
}

.ant-table{
    background: none;
    width: 100%;

    tr{

        th{
            background: #494b4e;
            border-top: 1px solid @font-default-color;
            border-bottom: 1px solid @font-default-color;
            border-radius: 0!important;
            box-shadow: none;
            padding: 0.60vw 0.2vw;
            font-size: 0.78vw;
            color: @font-default-color;
            font-weight: @font-normal;
            text-align:center;
            @media @max2000 {
                padding: 10px 5px;
                font-size: 14px;
            }
        }

        td{
            background: @bg-color;
            border-bottom: 1px solid #525557;
            padding: 0.60vw 0.2vw;
            font-size: 0.78vw;
            color: @font-default-color;
            text-align:center;
            @media @max2000 {
                padding: 10px 5px;
                font-size: 14px;
            }
        }

        &:nth-child(2n+1) td{
            background: #3a3d40;
        }

        &:hover td{
            background: #494b4e!important;
        }
    }

    &.ant-table-bordered{

        th{
            border-top: 0;

            &:first-child{
                border-left: 0;
            }

            &:last-child{
                border-right: 0;
            }
        }

        td{
            border-bottom: 1px solid #fff!important;

            &:first-child{
                border-left: 0;
            }

            &:last-child{
                border-right: 0;
            }
        }
    }
}

.table_footer{
    border-top: 1px solid @font-default-color;
    border-bottom: 1px solid @font-default-color;

    tr{
        th:first-child{
            width:30%;
        }

        th{
            padding: 0.65vw 0.2vw!important;
        }

        td{
            padding: 0.65vw 0.2vw!important;
            border-bottom: 0;
        }
    }
}

.ant-table-content{
    overflow: auto;
}

.ant-table-header{
    background: none;
}

.ant-table-fixed{
    border-radius: 0!important;
}

.ant-table-tbody{
    max-height: 25vw;
    overflow-y: auto;
}

/* No Data */
.ant-table-placeholder{
    background: #494b4e;
    border: 0!important;
    border-radius:0;
    margin-top: 0;
}

.ant-empty-description{
    color:#999a9a;
}

.ant-empty-normal .ant-empty-image{
    opacity: 0.5;
}

/* 반원 그래프 */
.semicircle{
    padding-left: 2.5vw;
    margin-top: 4.30vw;
    .clearfix();
    @media @max2000 {
        padding-left: 45px;
        margin-top: 70px;
    }
}

.graph_semicircle{
    position: relative;
    width: 21.70vw;
    height: 13.54vw;
    background: url('../../resources/semicircle1.png') no-repeat center top / 21.70vw;
    margin: 0 auto;
    @media @max2000 {
        width: 390px;
        height: 260px;
        background-size: 390px;
    }

    &.step2{
        background-image: url('../../resources/semicircle2.png');
    }
    &.step3{
        background-image: url('../../resources/semicircle3.png');
    }

    & > .ant-statistic{
        position: absolute;
        top: 7.6vw;
        left: 0;
        width: 100%;
        padding-right: 0.5vw;
        @media @max2000 {
            top: 139px;
            padding-right: 22px;
        }

        .ant-statistic-title{
            display: block;
            height: auto;
            line-height: 110%;
            padding: 0;
            background: none;
            border-radius: 0;
            font-size: 0.747vw;
            color: @font-default-color;
            margin: 0;
            @media @max2000 {
                font-size: 13.5px;
            }
        }

        .ant-statistic-content{
            padding: 0;
            font-size: 2.6vw;
            color: @font-default-color;
            font-weight: @font-black;
            text-align:center;
            margin-top: 0.78vw;
            @media @max2000 {
                font-size: 47px;
                margin-top: 10px;
            }
        }
    }

    .graph_semicircle_child{
        position:absolute;
        top: 6.20vw;
        width: 12vw;
        text-align:center;
        @media @max2000 {
            top: 112px;
            width: 210px;
        }

        & > .ant-statistic{
            .ant-statistic-title{
                display: block;
                height: auto;
                line-height: 110%;
                padding: 0;
                background: none;
                border-radius: 0;
                font-size: 0.747vw;
                color: #1c1e1f;
                margin: 0;
                @media @max2000 {
                    font-size: 13.5px;
                }
            }

            .ant-statistic-content{
                padding: 0;
                font-size: 1.62vw;
                color: #1c1e1f;
                font-weight: @font-bold;
                text-align:center;
                @media @max2000 {
                    font-size: 29px;
                    margin-top: 4px;
                }
            }
        }

        p{
            padding: 0;
            font-size: 0.996vw;
            color: @font-default-color;
            margin-top: 3.30vw;
            @media @max2000 {
                font-size: 18px;
                margin-top: 60px;
            }
        }

        &:nth-child(2n+1){
            left: -3.2vw;
            @media @max2000 {
                left: -53px;
            }

            p{
                padding-right: 1.8vw;
                @media @max2000 {
                    padding-right: 20px;
                }
            }
        }
        &:nth-child(2n){
            right: -2.3vw;
            @media @max2000 {
                right: -39px;
            }

            p{
                padding-left: 1.5vw;
                @media @max2000 {
                    padding-right: 15px;
                }
            }
        }
    }
}

/* 로그인 */
.login{
    display: table;
    width:100%;
    height:100%;

    .login-child{
        display: table-cell;
        width:100%;
        height:100%;
        text-align:center;
        vertical-align: middle;

        .ant-card{
            width: 26.04vw;
            margin: 0 auto;
            border: 1px solid @font-default-color;
            box-shadow: 0.78vw 0.78vw 0.78vw rgba(0,0,0,0.2);
            @media @max2000 {
                width: 470px;
                box-shadow: 20px 20px 20px rgba(0,0,0,0.2);
            }
        }

        .ant-card-body{
            padding: 2.21vw 5vw!important;
            @media @max2000 {
                padding: 40px 89px!important;
            }
        }

        h1 > img{
            width: 10.58vw;
            height: auto;
            @media @max2000 {
                width: 192px;
            }
        }

        h2{
            font-size: 1.30vw;
            background: linear-gradient(to right, #f3c669, #c68947);
            -webkit-background-clip: text;
            -webkit-text-fill-color: transparent;
            font-weight: @font-black;
            @media @max2000 {
                font-size: 23.5px;
            }
        }

        .form-group{
            position: relative;
            margin-bottom: 0.52vw;
            @media @max2000 {
                margin-bottom: 9px;
            }
        }

        label{
            position: absolute;
            top: 0;
            left: -3.2vw;
            min-width: auto;
            width: 2.6vw;
            padding: 0;
            background: none;
            font-size: 1.17vw;
            color: #5a5d5f;
            font-weight: @font-black;
            text-align: right;
            margin: 0;
            @media @max2000 {
                left: -49px;
                width: 40px;
                font-size: 21px;
            }
        }

        input[type='text'], input[type='password'], input[type='number']{
            display: block;
            width: 100%!important;
            height: 1.67vw;
            margin-top: 0;
            text-align: left;
            @media @max2000 {
                height: 30px;
            }
        }

        .help-block, .alert-danger{
            color: @font-default-color;
            margin-top: 0.3vw;
            text-align: left;
            @media @max2000 {
                margin-top: 3px;
            }
        }

        .btn_login{
            height: 2.06vw;
            line-height: 2.06vw;
            background: #e60012;
            font-size: 1.04vw;
            margin-top: 0.78vw;
            @media @max2000 {
                height: 30px;
                line-height: 30px;
                font-size: @font-default-size-px;
                margin-top: 10px;
            }
        }
    }
}

/* 모달 */
.ant-modal{
    top: 20%;
    width: 30vw!important;
    padding-bottom: 0;
    @media @max2000 {
        width: 565px!important;
        min-width: 565px!important;
    }
}
.ant-modal-header{
    height: 3.2vw;
    background: #3c3f43;
    border-bottom: 1px solid #4c4f53;
    padding:0;
    @media @max2000 {
        height: 59px;

    }
}

.ant-modal-body{
    padding: 2.86vw 3.34vw 0;
    @media @max2000 {
        padding: 45px 53px 0;
    }
}

.ant-modal-footer{
    padding: 1.56vw 3.34vw 2.47vw;
    border-top: 0;
    text-align: center;
    @media @max2000 {
        padding: 25px 53px 34px;
    }
}

.ant-modal-content{
    background: #313539;
    border: 1px solid @font-default-color;
}

.ant-modal-title{
    font-size: 1.17vw;
    color: @font-default-color;
    line-height: calc(3.2vw - 2px);
    @media @max2000 {
        font-size: 21px;
        line-height: 57px;
    }
}

.ant-modal-content input[type='text'], input[type='password'], input[type='number']{
    width: calc(100% - 7.04vw)!important;
    text-align: left;
    @media @max2000 {
        width: calc(100% - 116px)!important;
    }
}

.btn_file{
    margin-top: 1.3vw;
    .clearfix();
    @media @max2000 {
        margin-top: 23px;
    }

    input[type='file']{
        display: none;
    }

    .ant-btn{
        width: 100%;
        height: 1.64vw;
        line-height: 1.64vw;
        padding: 0;
        background: #3d4145;
        border: 0;
        .border-rounded();
        color: @font-default-color;
        text-align: center;
        @media @max2000 {
            height: 31px;
            line-height: 31px;
        }

        &:active, &:focus{
            background: #3d4145;
            color: @font-default-color;
            border: 0;
        }

        label{
            display: block;
            width: 100%;
            height: 100%;
            padding: 0;
            background: none;
            margin-right: 0;
        }

        label > a, & > a{
            display: block;
            width: 100%;
            height: 100%;
            color: @font-default-color;
            @media @max2000 {
                font-size: 16.4px;
            }
        }
    }

    p{
        width: 200%;
        background:url('../../resources/i_excel.png') no-repeat left center/1.01vw;
        padding-left:1.51vw;
        margin-top:0.5vw;
        font-size: 0.91vw;
        color: @font-default-color;
        font-weight: @font-thin;
        text-align: left;
        .ellipsis();
        @media @max2000 {
            background-size: 20px;
            padding-left: 27px;
            margin-top: 10px;
            font-size: 16.4px;
        }
    }

    & > div{
        float:left;
        width:calc(50% - 7px);

        &:nth-child(2n+1){
            margin-right: 7px;
        }

        &:nth-child(2n){
            margin-left: 7px;
        }
    }

    input[type='text'], input[type='password'], input[type='number']{
        width: 200%!important;
        background:url('../../resources/i_excel.png') no-repeat left center/1.01vw;
        padding-left:1.51vw;
        margin-top:0.5vw;
        font-size: 0.91vw;
        color: @font-default-color;
        font-weight: @font-thin;
        @media @max2000 {
            background-size: 20px;
            padding-left: 27px;
            margin-top: 10px;
            font-size: 16.4px;
        }
    }

    input:hover, input:focus, input:active{
        border:0;
    }
}

.ant-modal-footer .ant-btn{
    width:6.25vw;
    height: 1.74vw;
    line-height: 1.54vw;
    padding: 0;
    background: #313539;
    border: 0.1vw solid #eec368;
    .border-rounded();
    font-size: 0.91vw;
    color:#fff;
    font-weight: @font-normal;
    vertical-align: top;
    @media @max2000 {
        width: 112px;
        height: 31px;
        line-height: 27px;
        border: 2px solid #eec368;
        font-size: 16.4px;
    }
}

.ant-modal-close{
    top: 1vw;
    right: 1.30vw;
    @media @max2000 {
        top: 16px;
        right: 23px;
    }
}
.ant-modal-close-x{
    width: 1.43vw;
    height: 1.43vw;
    .input-rounded();
    background: @font-default-color;
    @media @max2000 {
        width: 26px;
        height: 26px;
        .input-rounded-px();
    }

    .anticon-close{
        display:block;
        width:100%;
        height:100%;
        background: url('../../resources/close.png') no-repeat center;
        background-size: 0.73vw;
        vertical-align: top;
        text-indent: -99999px;
        overflow: hidden;
        @media @max2000 {
            background-size: 13px;
        }
    }
}

//전체화면 켜기o
.full{
    position: fixed!important;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    z-index: 999;
    background: @bg-color;
    overflow: auto;

    & > div{
        position: relative;
        min-width: 1280px;
        padding: 4.69vw;
        @media @max2000 {
            padding: 60px;
        }
    }

    .btn_full{
        top: 4.69vw;
        right: 4.69vw;
        @media @max2000 {
            top: 60px;
            right: 60px;
        }
    }
}
//전체화면 끄기o
.origin{
    height: 100%;
}

// 단일 가로막대 한계 그래프
.bulletchat_box{
    width: calc(100% + 50px)!important;
    height: 81px;
    margin: -25px;
    @media @max2000 {
        height: 75px;
    }
}

// chart
.chart{
    width: 100%;
    height: 22.14vw;
    @media @max2000 {
        height: 380px;
    }

    &.inline{
        float: left;

        &:nth-child(1){
            width: 16%;
        }
        &:nth-child(2){
            width: 84%;
        }
    }
}

/* 센서맵 */
.sensor_map{
    position: relative;
    width: 100%;
    height: 600px;
    border: 1px solid @font-default-color;
    .clearfix();

    & > div{height: calc(100% - 41px);}
    & > div > div{height: 100%;}

    canvas{
        width: 100%!important;
        height: 100%!important;
    }
}

.legend{
    background: #202223;
    padding:0 1.74vw;
    margin-bottom: 0;
    .clearfix();
    @media @max2000 {
        padding:0 30px;
    }

    li{
        display: inline-block;
        height: 2.32vw;
        line-height: 2.32vw;
        font-size: 0.65vw;
        color: @font-default-color;
        margin-right: 0.78vw;
        @media @max2000 {
            height: 41px;
            line-height: 41px;
            font-size: 12px;
            margin-right: 18px;
        }

        &::after{
            display: inline-block;
            content: '';
            width: 0.85vw;
            height: 0.85vw;
            background: url('../../resources/map/icon_drill.png') no-repeat center / 0.85vw;
            vertical-align: top;
            margin: 0.75vw 0 0 0.18vw;
            @media @max2000 {
                width: 16px;
                height: 16px;
                background-size: 16px;
                margin: 12px 0 0 2px;
            }
        }
        &.cab::after{background-image: url('../../resources/map/icon_cable_s.png');}
        &.car::after{background-image: url('../../resources/map/icon_car_s.png');}
        &.dpm::after{background-image: url('../../resources/map/icon_dpm_s.png');}
        &.dyn::after{background-image: url('../../resources/map/icon_dynamiter_s.png');}
        &.gas::after{background-image: url('../../resources/map/icon_gas_s.png');}
        &.gro::after{background-image: url('../../resources/map/icon_ground_s.png');}
        &.loc::after{background-image: url('../../resources/map/icon_location_s.png');}
        &.ord::after{width: 2.19vw;background-size: 2.19vw;background-image: url('../../resources/map/icon_order_s.png');@media @max2000 {width: 40px;background-size:40px;}}
        &.rem::after{background-image: url('../../resources/map/icon_remove_s.png');}
        &.roc::after{background-image: url('../../resources/map/icon_rock_s.png');}
        &.sen::after{background-image: url('../../resources/map/icon_sensor_s.png');}
    }
}
